#pagina {
    width: 400px;
    padding: 25px;
    margin: 0 auto;
}

h1 {
    display: none;
}

p {
    font-family: 'Gudea', sans-serif !important;
    font-size: 1.2em;
}

.english {
    color: #666666;
}

#sitoCostruzione {
    background-image: url('/oz-prj/zalla/_files/logo-zalla.png');
    background-size: 50% auto;
    background-repeat: no-repeat;
    background-position: top center;
    padding-top: 220px;
    text-align: center;
}

#piedeContenuti {
    margin-top: 50px;
    padding-top: 50px;
    border-top: 1px dotted #e73e43;
    text-align: center;
    font-size: 0.7em;
}